Detect Compatible Transliterator
WordPress / Plugin Version

Transliterator WP Plugin Versions compatible with WP

Plugin Version Required WP Required PHP Updated Actions
Transliterator 1.12.13 5.4 7.0 2024-02-21 CodeDownload
Transliterator 1.12.12 5.4 7.0 2024-02-19 CodeDownload
Transliterator 1.12.11 5.4 7.0 2024-02-15 CodeDownload
Transliterator 1.12.10 5.4 7.0 2024-02-14 CodeDownload
Transliterator 1.12.8 5.4 7.0 2024-02-09 CodeDownload
Transliterator 1.12.7 5.4 7.0 2024-02-04 CodeDownload
Transliterator 1.12.6 5.4 7.0 2024-02-02 CodeDownload
Transliterator 1.12.5 5.4 7.0 2024-02-01 CodeDownload
Transliterator 1.12.4 5.4 7.0 2024-01-26 CodeDownload
Transliterator 1.12.3 5.4 7.0 2024-01-25 CodeDownload
Transliterator 1.12.2 5.4 7.0 2024-01-22 CodeDownload
Transliterator 1.12.1 5.4 7.0 2024-01-20 CodeDownload
Transliterator 1.12.0 5.4 7.0 2023-12-30 CodeDownload
Transliterator 1.11.8 5.4 7.0 2023-12-28 CodeDownload
Transliterator 1.11.7 5.4 7.0 2023-12-16 CodeDownload
Transliterator 1.11.6 5.4 7.0 2023-12-15 CodeDownload
Transliterator 1.11.5 5.4 7.0 2023-12-14 CodeDownload
Transliterator 1.11.3 5.4 7.0 2023-11-17 CodeDownload
Transliterator 1.11.2 5.4 7.0 2023-11-09 CodeDownload
Transliterator 1.11.1 5.4 7.0 2023-11-01 CodeDownload